Results 1 to 2 of 2

Thread: PriiLoader wont install

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    17
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Ca PriiLoader wont install

    Followed All the steps here including patching IOS60 and TBR http://www.wiihacks.com/recommended-...iloader+Ticket (Softmod any wii 3.1-4.1)
    But yet Priiloader wont let me install the damn thing.
    Its basicly tells me I have root access. And then Goes off telling me something about an Unauthorized Ticket or Preloader ticket not found/Access Denied.
    Then it says to check if my IOS 36 Trucha signed? Which Im fairly Positive I did in the Tut. Anywho TBR Wont let patch IOS36 again. Im guessing its because of when I updated. It Tells me it wont Revert back or something.
    I cant say Im gonna miss Preloader but it would be awesome to load straight to USB Loader.
    Anyways If you can help it would be greatly Appreciated. If not, Buh whatever :]
    Last edited by Gen3SF; 12-01-2009 at 11:00 AM.

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    If the error message is this: "Failed to get root, current IOS36 has the fakesign bug fixed -"

    Then Step 3 was not performed successfully. Please re-do Step 3. Is there some reason you are posting a question about the 3.1-4.1 softmod in the Newbie Corner. I ask because your last post on the softmod was posted in the correct thread.

    You might need to reinstall a clean IOS36:http://www.mediafire.com/?hwxdwdgjozh
    Last edited by Gen3SF; 12-01-2009 at 11:02 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •